import { Meta, Canvas } from "@storybook/blocks";
import * as TeaserStories from "./teaser-press.stories";

<Meta of={TeaserStories} name="Docs" />

# Teaser Press

To make the whole surface of the teaser clickable, use the `ux-iws-link-wrapper` component as a root element
of the teaser, as shown in the source code of the story.

<Canvas of={TeaserStories.Default} />

## Teaser Press List (1 column)

<Canvas of={TeaserStories.OneColumn} />

## Teaser Press List (2 Columns)

<Canvas of={TeaserStories.TwoColumns} />
